
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "retrosome";
                src: url('../fonts/retrosome.woff') format('woff'),
        url('../fonts/retrosome.woff2') format('woff2'),
        url('../fonts/retrosome.eot'),
        url('../fonts/retrosome.eot?#iefix') format('embedded-opentype'),
        url('../fonts/retrosome.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 

background: conic-gradient(from 225deg, #000040 0.000deg, #000040 10.588deg, #000242 calc(10.588deg + 0.1deg), #000242 21.176deg, #000444 calc(21.176deg + 0.1deg), #000444 31.765deg, #000646 calc(31.765deg + 0.1deg), #000646 42.353deg, #000848 calc(42.353deg + 0.1deg), #000848 52.941deg, #000a4b calc(52.941deg + 0.1deg), #000a4b 63.529deg, #000c4e calc(63.529deg + 0.1deg), #000c4e 74.118deg, #000e50 calc(74.118deg + 0.1deg), #000e50 84.706deg, #001053 calc(84.706deg + 0.1deg), #001053 95.294deg, #001256 calc(95.294deg + 0.1deg), #001256 105.882deg, #001559 calc(105.882deg + 0.1deg), #001559 116.471deg, #00175d calc(116.471deg + 0.1deg), #00175d 127.059deg, #001a60 calc(127.059deg + 0.1deg), #001a60 137.647deg, #001c63 calc(137.647deg + 0.1deg), #001c63 148.235deg, #001f67 calc(148.235deg + 0.1deg), #001f67 158.824deg, #00226b calc(158.824deg + 0.1deg), #00226b 169.412deg, #00256f calc(169.412deg + 0.1deg), #00256f 180.000deg, #002773 calc(180.000deg + 0.1deg), #002773 190.588deg, #002a77 calc(190.588deg + 0.1deg), #002a77 201.176deg, #002d7b calc(201.176deg + 0.1deg), #002d7b 211.765deg, #003080 calc(211.765deg + 0.1deg), #003080 222.353deg, #003384 calc(222.353deg + 0.1deg), #003384 232.941deg, #003689 calc(232.941deg + 0.1deg), #003689 243.529deg, #003a8e calc(243.529deg + 0.1deg), #003a8e 254.118deg, #003d93 calc(254.118deg + 0.1deg), #003d93 264.706deg, #004098 calc(264.706deg + 0.1deg), #004098 275.294deg, #00449d calc(275.294deg + 0.1deg), #00449d 285.882deg, #0047a2 calc(285.882deg + 0.1deg), #0047a2 296.471deg, #004ba7 calc(296.471deg + 0.1deg), #004ba7 307.059deg, #004ead calc(307.059deg + 0.1deg), #004ead 317.647deg, #0052b2 calc(317.647deg + 0.1deg), #0052b2 328.235deg, #0055b8 calc(328.235deg + 0.1deg), #0055b8 338.824deg, #0059bd calc(338.824deg + 0.1deg), #0059bd 349.412deg, #005dc3 calc(349.412deg + 0.1deg) 360.000deg);
	 	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	
	
	color: #000; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; 
	  	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color:#000; margin: 0; padding: 0; 
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px;
	  	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	 color:#000; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.suwaneeswiftloc-padding_around3 {
	padding:2vh 2vw; 
}
.suwaneeswiftloc-bgheader{
	padding: 5px;

}
.suwaneeswiftloc_bgheader {
background:   linear-gradient(225deg, #000040 0.000%, #000040 2.941%, #000242 calc(2.941% + 1px), #000242 5.882%, #000444 calc(5.882% + 1px), #000444 8.824%, #000646 calc(8.824% + 1px), #000646 11.765%, #000848 calc(11.765% + 1px), #000848 14.706%, #000a4b calc(14.706% + 1px), #000a4b 17.647%, #000c4e calc(17.647% + 1px), #000c4e 20.588%, #000e50 calc(20.588% + 1px), #000e50 23.529%, #001053 calc(23.529% + 1px), #001053 26.471%, #001256 calc(26.471% + 1px), #001256 29.412%, #001559 calc(29.412% + 1px), #001559 32.353%, #00175d calc(32.353% + 1px), #00175d 35.294%, #001a60 calc(35.294% + 1px), #001a60 38.235%, #001c63 calc(38.235% + 1px), #001c63 41.176%, #001f67 calc(41.176% + 1px), #001f67 44.118%, #00226b calc(44.118% + 1px), #00226b 47.059%, #00256f calc(47.059% + 1px), #00256f 50.000%, #002773 calc(50.000% + 1px), #002773 52.941%, #002a77 calc(52.941% + 1px), #002a77 55.882%, #002d7b calc(55.882% + 1px), #002d7b 58.824%, #003080 calc(58.824% + 1px), #003080 61.765%, #003384 calc(61.765% + 1px), #003384 64.706%, #003689 calc(64.706% + 1px), #003689 67.647%, #003a8e calc(67.647% + 1px), #003a8e 70.588%, #003d93 calc(70.588% + 1px), #003d93 73.529%, #004098 calc(73.529% + 1px), #004098 76.471%, #00449d calc(76.471% + 1px), #00449d 79.412%, #0047a2 calc(79.412% + 1px), #0047a2 82.353%, #004ba7 calc(82.353% + 1px), #004ba7 85.294%, #004ead calc(85.294% + 1px), #004ead 88.235%, #0052b2 calc(88.235% + 1px), #0052b2 91.176%, #0055b8 calc(91.176% + 1px), #0055b8 94.118%, #0059bd calc(94.118% + 1px), #0059bd 97.059%, #005dc3 calc(97.059% + 1px) 100.000%);}
/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.suwaneeswiftloc-logo h1{font-size: 30px;  text-transform: uppercase; letter-spacing: 4px; font-family: "retrosome", Verdana, sans-serif; font-weight: 900;
	 color:#e8ff5c; text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);}
.suwaneeswiftloc-logo a:hover{text-decoration: none;  color:#fff !important;  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.8);}

/* --------------------------------------
   (white)
   -------------------------------------- */

.suwaneeswiftloc_contentbg{padding-top: 20px; padding-bottom: 20px;
background: linear-gradient(225deg, #83caff 0.000%, #83ccff 3.030%, #83cfff 6.061%, #83d1ff 9.091%, #83d3ff 12.121%, #83d6ff 15.152%, #83d8ff 18.182%, #83dbff 21.212%, #83ddff 24.242%, #83e0ff 27.273%, #83e3ff 30.303%, #83e6ff 33.333%, #83e8ff 36.364%, #83ebff 39.394%, #83efff 42.424%, #83f2ff 45.455%, #83f5ff 48.485%, #83f8ff 51.515%, #83fcff 54.545%, #83ffff 57.576%, #83ffff 60.606%, #83ffff 63.636%, #83ffff 66.667%, #83ffff 69.697%, #83ffff 72.727%, #83ffff 75.758%, #83ffff 78.788%, #83ffff 81.818%, #83ffff 84.848%, #83ffff 87.879%, #83ffff 90.909%, #83ffff 93.939%, #83ffff 96.970%, #83ffff 100.000%);}

hr {border-bottom: 1px dotted rgba(0, 0, 0, 0.3); border-top:none!important }

.suwaneeswiftloc_contentbg a:hover{colro:#021242; text-decoration: underline}
.suwaneeswiftloc_contentbg a{color:#021242; text-transform: uppercase; font-weight: bold}

.suwaneeswiftloc_contentbg h1, .suwaneeswiftloc_contentbge h2, .suwaneeswiftloc_contentbg h3, .suwaneeswiftloc_contentbg h4, .suwaneeswiftloc_contentbg h5 {color:#021242; margin-bottom: 20px;}
.suwaneeswiftloc_contentbg p{color:#021242; margin-top: 10px}
.suwaneeswiftloc_contentbg ul, .suwaneeswiftloc_contentbg li{color:#021242;}
.suwaneeswiftloc_contentbg ul{ margin-left:20px}
.suwaneeswiftloc_contentbg {padding:50px;}

.subhed {text-align: center; font-size: 22px; padding-top: 20px;}
/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.suwaneeswiftloc-dark h1, .suwaneeswiftloc-dark h2, .suwaneeswiftloc-dark h3, .suwaneeswiftloc-dark h4, .suwaneeswiftloc-dark h5, .suwaneeswiftloc-dark h6 {color:#021242; }
.suwaneeswiftloc-dark {padding-top: 40px; padding-bottom: 40px; background: rgba(220, 212, 252, 0.7); box-shadow: rgba(46, 26, 145, 0.2) 0px 8px 24px;}
.suwaneeswiftloc-dark a:hover { color:#021242;
	text-decoration: underline; }
.suwaneeswiftloc-dark p, .suwaneeswiftloc-dark ul, .suwaneeswiftloc-dark li{color:#021242;}
.suwaneeswiftloc-dark a{color:#021242; text-transform: uppercase; font-weight: bold}
.suwaneeswiftloc-dark p{color:#021242; margin-top: 10px;  margin-bottom: 10px;}
.suwaneeswiftloc-dark ul{margin-left: 20px;}

/* --------------------------------------
   Section footer links
   -------------------------------------- */

.suwaneeswiftloc-footerrightbg { text-transform: uppercase; padding:20px 0px; text-align: center;
background: linear-gradient(135deg, #98ffff 0.000%, #98ffff 2.941%, #98ffff calc(2.941% + 1px), #98ffff 5.882%, #98ffff calc(5.882% + 1px), #98ffff 8.824%, #98ffff calc(8.824% + 1px), #98ffff 11.765%, #98fbff calc(11.765% + 1px), #98fbff 14.706%, #98f7ff calc(14.706% + 1px), #98f7ff 17.647%, #98f4ff calc(17.647% + 1px), #98f4ff 20.588%, #98f1ff calc(20.588% + 1px), #98f1ff 23.529%, #98eeff calc(23.529% + 1px), #98eeff 26.471%, #98eaff calc(26.471% + 1px), #98eaff 29.412%, #98e8ff calc(29.412% + 1px), #98e8ff 32.353%, #98e5ff calc(32.353% + 1px), #98e5ff 35.294%, #98e2ff calc(35.294% + 1px), #98e2ff 38.235%, #98e0ff calc(38.235% + 1px), #98e0ff 41.176%, #98ddff calc(41.176% + 1px), #98ddff 44.118%, #98dbff calc(44.118% + 1px), #98dbff 47.059%, #98d9ff calc(47.059% + 1px), #98d9ff 50.000%, #98d7ff calc(50.000% + 1px), #98d7ff 52.941%, #98d5ff calc(52.941% + 1px), #98d5ff 55.882%, #98d4ff calc(55.882% + 1px), #98d4ff 58.824%, #98d2ff calc(58.824% + 1px), #98d2ff 61.765%, #98d1ff calc(61.765% + 1px), #98d1ff 64.706%, #98d0ff calc(64.706% + 1px), #98d0ff 67.647%, #98ceff calc(67.647% + 1px), #98ceff 70.588%, #98ceff calc(70.588% + 1px), #98ceff 73.529%, #98cdff calc(73.529% + 1px), #98cdff 76.471%, #98ccff calc(76.471% + 1px), #98ccff 79.412%, #98ccff calc(79.412% + 1px), #98ccff 82.353%, #98ccff calc(82.353% + 1px), #98ccff 85.294%, #98ccff calc(85.294% + 1px), #98ccff 88.235%, #98ccff calc(88.235% + 1px), #98ccff 91.176%, #98ccff calc(91.176% + 1px), #98ccff 94.118%, #98ccff calc(94.118% + 1px), #98ccff 97.059%, #98cdff calc(97.059% + 1px) 100.000%);}

.suwaneeswiftloc-copyright p{color:#111}




/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {

.navbar-inverse{


background:   linear-gradient(225deg, #000040 0.000%, #000040 2.941%, #000242 calc(2.941% + 1px), #000242 5.882%, #000444 calc(5.882% + 1px), #000444 8.824%, #000646 calc(8.824% + 1px), #000646 11.765%, #000848 calc(11.765% + 1px), #000848 14.706%, #000a4b calc(14.706% + 1px), #000a4b 17.647%, #000c4e calc(17.647% + 1px), #000c4e 20.588%, #000e50 calc(20.588% + 1px), #000e50 23.529%, #001053 calc(23.529% + 1px), #001053 26.471%, #001256 calc(26.471% + 1px), #001256 29.412%, #001559 calc(29.412% + 1px), #001559 32.353%, #00175d calc(32.353% + 1px), #00175d 35.294%, #001a60 calc(35.294% + 1px), #001a60 38.235%, #001c63 calc(38.235% + 1px), #001c63 41.176%, #001f67 calc(41.176% + 1px), #001f67 44.118%, #00226b calc(44.118% + 1px), #00226b 47.059%, #00256f calc(47.059% + 1px), #00256f 50.000%, #002773 calc(50.000% + 1px), #002773 52.941%, #002a77 calc(52.941% + 1px), #002a77 55.882%, #002d7b calc(55.882% + 1px), #002d7b 58.824%, #003080 calc(58.824% + 1px), #003080 61.765%, #003384 calc(61.765% + 1px), #003384 64.706%, #003689 calc(64.706% + 1px), #003689 67.647%, #003a8e calc(67.647% + 1px), #003a8e 70.588%, #003d93 calc(70.588% + 1px), #003d93 73.529%, #004098 calc(73.529% + 1px), #004098 76.471%, #00449d calc(76.471% + 1px), #00449d 79.412%, #0047a2 calc(79.412% + 1px), #0047a2 82.353%, #004ba7 calc(82.353% + 1px), #004ba7 85.294%, #004ead calc(85.294% + 1px), #004ead 88.235%, #0052b2 calc(88.235% + 1px), #0052b2 91.176%, #0055b8 calc(91.176% + 1px), #0055b8 94.118%, #0059bd calc(94.118% + 1px), #0059bd 97.059%, #005dc3 calc(97.059% + 1px) 100.000%);
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:   linear-gradient(225deg, #000040 0.000%, #000040 2.941%, #000242 calc(2.941% + 1px), #000242 5.882%, #000444 calc(5.882% + 1px), #000444 8.824%, #000646 calc(8.824% + 1px), #000646 11.765%, #000848 calc(11.765% + 1px), #000848 14.706%, #000a4b calc(14.706% + 1px), #000a4b 17.647%, #000c4e calc(17.647% + 1px), #000c4e 20.588%, #000e50 calc(20.588% + 1px), #000e50 23.529%, #001053 calc(23.529% + 1px), #001053 26.471%, #001256 calc(26.471% + 1px), #001256 29.412%, #001559 calc(29.412% + 1px), #001559 32.353%, #00175d calc(32.353% + 1px), #00175d 35.294%, #001a60 calc(35.294% + 1px), #001a60 38.235%, #001c63 calc(38.235% + 1px), #001c63 41.176%, #001f67 calc(41.176% + 1px), #001f67 44.118%, #00226b calc(44.118% + 1px), #00226b 47.059%, #00256f calc(47.059% + 1px), #00256f 50.000%, #002773 calc(50.000% + 1px), #002773 52.941%, #002a77 calc(52.941% + 1px), #002a77 55.882%, #002d7b calc(55.882% + 1px), #002d7b 58.824%, #003080 calc(58.824% + 1px), #003080 61.765%, #003384 calc(61.765% + 1px), #003384 64.706%, #003689 calc(64.706% + 1px), #003689 67.647%, #003a8e calc(67.647% + 1px), #003a8e 70.588%, #003d93 calc(70.588% + 1px), #003d93 73.529%, #004098 calc(73.529% + 1px), #004098 76.471%, #00449d calc(76.471% + 1px), #00449d 79.412%, #0047a2 calc(79.412% + 1px), #0047a2 82.353%, #004ba7 calc(82.353% + 1px), #004ba7 85.294%, #004ead calc(85.294% + 1px), #004ead 88.235%, #0052b2 calc(88.235% + 1px), #0052b2 91.176%, #0055b8 calc(91.176% + 1px), #0055b8 94.118%, #0059bd calc(94.118% + 1px), #0059bd 97.059%, #005dc3 calc(97.059% + 1px) 100.000%);
            text-align: left;
           			opacity:0.97 !important;	 }		
		.suwaneeswiftloc-logo h1{font-size: 22px;}
	.suwaneeswiftloc-dark li, .suwaneeswiftloc_contentbg li{width: auto; margin: 10px auto; float: none}
	.suwaneeswiftloc_contentbg ul {margin-left: 0px}
	.suwaneeswiftloc-dark ul {margin-left: 0px}
	.suwaneeswiftloc_contentbg, .suwaneeswiftloc-dark{margin-top: 10px; margin-bottom: 10px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	.navbar-inverse.sticky {

background:   linear-gradient(225deg, #000040 0.000%, #000040 2.941%, #000242 calc(2.941% + 1px), #000242 5.882%, #000444 calc(5.882% + 1px), #000444 8.824%, #000646 calc(8.824% + 1px), #000646 11.765%, #000848 calc(11.765% + 1px), #000848 14.706%, #000a4b calc(14.706% + 1px), #000a4b 17.647%, #000c4e calc(17.647% + 1px), #000c4e 20.588%, #000e50 calc(20.588% + 1px), #000e50 23.529%, #001053 calc(23.529% + 1px), #001053 26.471%, #001256 calc(26.471% + 1px), #001256 29.412%, #001559 calc(29.412% + 1px), #001559 32.353%, #00175d calc(32.353% + 1px), #00175d 35.294%, #001a60 calc(35.294% + 1px), #001a60 38.235%, #001c63 calc(38.235% + 1px), #001c63 41.176%, #001f67 calc(41.176% + 1px), #001f67 44.118%, #00226b calc(44.118% + 1px), #00226b 47.059%, #00256f calc(47.059% + 1px), #00256f 50.000%, #002773 calc(50.000% + 1px), #002773 52.941%, #002a77 calc(52.941% + 1px), #002a77 55.882%, #002d7b calc(55.882% + 1px), #002d7b 58.824%, #003080 calc(58.824% + 1px), #003080 61.765%, #003384 calc(61.765% + 1px), #003384 64.706%, #003689 calc(64.706% + 1px), #003689 67.647%, #003a8e calc(67.647% + 1px), #003a8e 70.588%, #003d93 calc(70.588% + 1px), #003d93 73.529%, #004098 calc(73.529% + 1px), #004098 76.471%, #00449d calc(76.471% + 1px), #00449d 79.412%, #0047a2 calc(79.412% + 1px), #0047a2 82.353%, #004ba7 calc(82.353% + 1px), #004ba7 85.294%, #004ead calc(85.294% + 1px), #004ead 88.235%, #0052b2 calc(88.235% + 1px), #0052b2 91.176%, #0055b8 calc(91.176% + 1px), #0055b8 94.118%, #0059bd calc(94.118% + 1px), #0059bd 97.059%, #005dc3 calc(97.059% + 1px) 100.000%);}
	.suwaneeswiftloc_logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "retrosome", Verdana, sans-serif; 
	 color:#f6fd9a; text-shadow: 2px 2px 1px #000;}
	
			.suwaneeswiftloc-logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "retrosome", Verdana, sans-serif; 
	 color:#f6fd9a; text-shadow: 2px 2px 4px #000; }

		
	.suwaneeswiftloc-padding_around3 {display: none}
	
.navbar-inverse{
background:   linear-gradient(225deg, #000040 0.000%, #000040 2.941%, #000242 calc(2.941% + 1px), #000242 5.882%, #000444 calc(5.882% + 1px), #000444 8.824%, #000646 calc(8.824% + 1px), #000646 11.765%, #000848 calc(11.765% + 1px), #000848 14.706%, #000a4b calc(14.706% + 1px), #000a4b 17.647%, #000c4e calc(17.647% + 1px), #000c4e 20.588%, #000e50 calc(20.588% + 1px), #000e50 23.529%, #001053 calc(23.529% + 1px), #001053 26.471%, #001256 calc(26.471% + 1px), #001256 29.412%, #001559 calc(29.412% + 1px), #001559 32.353%, #00175d calc(32.353% + 1px), #00175d 35.294%, #001a60 calc(35.294% + 1px), #001a60 38.235%, #001c63 calc(38.235% + 1px), #001c63 41.176%, #001f67 calc(41.176% + 1px), #001f67 44.118%, #00226b calc(44.118% + 1px), #00226b 47.059%, #00256f calc(47.059% + 1px), #00256f 50.000%, #002773 calc(50.000% + 1px), #002773 52.941%, #002a77 calc(52.941% + 1px), #002a77 55.882%, #002d7b calc(55.882% + 1px), #002d7b 58.824%, #003080 calc(58.824% + 1px), #003080 61.765%, #003384 calc(61.765% + 1px), #003384 64.706%, #003689 calc(64.706% + 1px), #003689 67.647%, #003a8e calc(67.647% + 1px), #003a8e 70.588%, #003d93 calc(70.588% + 1px), #003d93 73.529%, #004098 calc(73.529% + 1px), #004098 76.471%, #00449d calc(76.471% + 1px), #00449d 79.412%, #0047a2 calc(79.412% + 1px), #0047a2 82.353%, #004ba7 calc(82.353% + 1px), #004ba7 85.294%, #004ead calc(85.294% + 1px), #004ead 88.235%, #0052b2 calc(88.235% + 1px), #0052b2 91.176%, #0055b8 calc(91.176% + 1px), #0055b8 94.118%, #0059bd calc(94.118% + 1px), #0059bd 97.059%, #005dc3 calc(97.059% + 1px) 100.000%);
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.suwaneeswiftloc_contentbg, .suwaneeswiftloc-dark  {padding: 20px;}	
	
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.suwaneeswiftloc-dark, .suwaneeswiftloc-white{border-radius: 0;}
	.suwaneeswiftloc-logo_small_screen a{font-size: 15px;}
.suwaneeswiftloc_contentbg li, .suwaneeswiftloc-dark li{font-size: 14px}
.suwaneeswiftloc_contentbg strong, .suwaneeswiftloc-dark strong{font-size: 14px}
	.suwaneeswiftloc_contentbg li, .suwaneeswiftloc-dark li {border-radius: 5px}
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
	.suwaneeswiftloc_contentbg, .suwaneeswiftloc-dark  {padding: 15px;}
		
	.suwaneeswiftloc-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.suwaneeswiftloc-logo_small_screen{font-size: 10px;}	
	.suwaneeswiftloc_contentbg li, .suwaneeswiftloc-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.suwaneeswiftloc_contentbg strong, .suwaneeswiftloc-dark strong{font-size: 12px}
	.suwaneeswiftloc_contentbg ul, .suwaneeswiftloc-dark ul{margin: 2px}
	.suwaneeswiftloc_contentbg, .suwaneeswiftloc-dark  {padding: 5px;}
	
 }




@media (min-width: 1200px) {	
	
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
	
background:   linear-gradient(225deg, #000040 0.000%, #000040 2.941%, #000242 calc(2.941% + 1px), #000242 5.882%, #000444 calc(5.882% + 1px), #000444 8.824%, #000646 calc(8.824% + 1px), #000646 11.765%, #000848 calc(11.765% + 1px), #000848 14.706%, #000a4b calc(14.706% + 1px), #000a4b 17.647%, #000c4e calc(17.647% + 1px), #000c4e 20.588%, #000e50 calc(20.588% + 1px), #000e50 23.529%, #001053 calc(23.529% + 1px), #001053 26.471%, #001256 calc(26.471% + 1px), #001256 29.412%, #001559 calc(29.412% + 1px), #001559 32.353%, #00175d calc(32.353% + 1px), #00175d 35.294%, #001a60 calc(35.294% + 1px), #001a60 38.235%, #001c63 calc(38.235% + 1px), #001c63 41.176%, #001f67 calc(41.176% + 1px), #001f67 44.118%, #00226b calc(44.118% + 1px), #00226b 47.059%, #00256f calc(47.059% + 1px), #00256f 50.000%, #002773 calc(50.000% + 1px), #002773 52.941%, #002a77 calc(52.941% + 1px), #002a77 55.882%, #002d7b calc(55.882% + 1px), #002d7b 58.824%, #003080 calc(58.824% + 1px), #003080 61.765%, #003384 calc(61.765% + 1px), #003384 64.706%, #003689 calc(64.706% + 1px), #003689 67.647%, #003a8e calc(67.647% + 1px), #003a8e 70.588%, #003d93 calc(70.588% + 1px), #003d93 73.529%, #004098 calc(73.529% + 1px), #004098 76.471%, #00449d calc(76.471% + 1px), #00449d 79.412%, #0047a2 calc(79.412% + 1px), #0047a2 82.353%, #004ba7 calc(82.353% + 1px), #004ba7 85.294%, #004ead calc(85.294% + 1px), #004ead 88.235%, #0052b2 calc(88.235% + 1px), #0052b2 91.176%, #0055b8 calc(91.176% + 1px), #0055b8 94.118%, #0059bd calc(94.118% + 1px), #0059bd 97.059%, #005dc3 calc(97.059% + 1px) 100.000%);
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.suwaneeswiftloc_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.suwaneeswiftloc-logo a{font-size: 22px;}
	.suwaneeswiftloc-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.suwaneeswiftloc-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.suwaneeswiftloc-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.suwaneeswiftloc-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.suwaneeswiftloc-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.suwaneeswiftloc-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.suwaneeswiftloc-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


